﻿
body {
color:#333;
background-color: #FFF;
}

#page-wrapper {
background-color: #FFF;
border-color: #FFF;
}


/********************************
 * TEXT COLOURS				*
 *******************************/

#navigation-light span.sep {
color:#D5D5D5;
}


/* dark grey */
h1.no-replace,
#website-page-wrapper .register-page .register-for-details,
#website-page-wrapper .register-page .register-for-details h3,
#website-page-wrapper .register-page h2,
#website-page-wrapper .register-page,
#website-page-wrapper .register-interest-page h2,
#website-page-wrapper .register-interest-page,
#website-page-wrapper .course-item-page .course-info-heading,
#website-page-wrapper .course-item-page .course-schedule-heading,
#website-page-wrapper .course-item-page .info-heading,
#website-page-wrapper .presenter-page .contact-info-heading,
#website-page-wrapper .presenter-page .info-heading,
#website-page-wrapper .checkout-page .checkout-details-step .order h2,
#website-page-wrapper .checkout-page .checkout-registrations-step h2,
#website-page-wrapper .checkout-page .checkout-review-step h2,
#website-page-wrapper .my-order-page .order .order-course h3,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2,
#website-page-wrapper .order-details-container h2,
#website-page-wrapper .checkout-page .checkout-review-step div.order-details-container h2,
#website-page-wrapper .default-page #rotator #rotator-nav a.rotator-nav-item
{
color:#333;
}


h1#mainheading {
color: #555;
}

.separator {
color:#ededed;
}

/* colour - middle grey */
.ls-upcoming-events .ls-location,
.featured-events-right div.meta p,
#website-page-wrapper .checkout-page .wizard-steps .wizard-step-incomplete,
.featured-event .event .meta,
#website-page-wrapper .course-item-page .course-schedule table.schedule-table tr.header-row,
#website-page-wrapper .course-item-page-20 .schedule-container .schedule li,
#website-page-wrapper .form-field-container .help-container,
#website-page-wrapper .form-field-container .address-control-container .field-description,
#website-page-wrapper .ls-social-media-toolbox .ls-pretext,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-empty-message,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-heading {
color:#666;
}

/* colour - light grey */
.ls-upcoming-events .ls-day,
.course-item-page-20 .schedule-container .schedule li .datetime .day
{
color:#bfbfbf;
}

/* colour - white */
#left a.website-link-button,
a.website-link-button,
#website-page-wrapper .website-link-button,
#website-page-wrapper .website-button-wrapper .middle input,
.ls-upcoming-events .ls-month,
.course-item-page-20 .schedule-container .schedule li .datetime .month,
#website-page-wrapper .attendees-table .header-row,
#website-page-wrapper .attendee-details .attendee-header-row,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-controls a.website-action-link,
#website-page-wrapper .my-orders-page .orders-table .header-row th,
#website-page-wrapper .my-favourites-page .favourites .favourites-table th,
#website-page-wrapper .checkout-page .wizard-steps .wizard-step-current,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected a
{
color:#FFF;
}

#website-page-wrapper .whatson-page .places-left-text,
#website-page-wrapper .course-item-page-20 .places-left-text {
	color: #EA700D;
}


/********************************
 * BUTTON COLOURS				*
 *******************************/

a.website-link-button:hover,
#website-page-wrapper a.website-link-button:hover,
input.next-button-confirm:hover,
input.next-button-review:hover,
input.next-button-start:hover,
#website-page-wrapper .checkout-page .next-button:hover,
#website-page-wrapper .checkout-page .cancel-button:hover,
#website-page-wrapper .checkout-page .previous-button:hover,
input.website-button:hover,
#website-page-wrapper input.website-button:hover,
#website-page-wrapper button:hover,
#website-page-wrapper .password-reset-page .reset-control .buttons .reset-button:hover,
#website-page-wrapper .input-form-page .submit-container .website-button:hover,
#website-page-wrapper .register-page .submit-container .register-now-button:hover
{
color: #CFD7D9;
}



/********************************
 * BORDER COLOURS				*
 *******************************/

#left ul li a {
border-color: transparent;
}

#left {
border-color: #d5d5d5;
}

/* border colour - white */
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row td,
#website-page-wrapper .course-item-page-20 .schedule-container .schedule li {
border-bottom-color:#FFF;
}

/* border colour - light grey */
#website-page-wrapper .course-item-page h2,
#website-page-wrapper .presenter-page h2,
#website-page-wrapper .item,
#website-page-wrapper .default-page h3,
#website-page-wrapper .my-order-page .order h2,
#website-page-wrapper .my-favourites-page .favourites .favourites-table th,
#website-page-wrapper .my-favourites-page .favourites .favourites-table td,
#website-page-wrapper .my-orders-page .orders .orders-table td,
#website-page-wrapper .my-orders-page .orders .orders-table th,
#website-page-wrapper .catalogue-page .catalogue-content .catalogue-table tr.course-row td,
#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category h3,
.header-row td,
#website-page-wrapper .venues-page .venue-list .venue-item .header,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-event-list li,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-event-list li.ls-first
{
border-color:#ededed;/*bottom-*/
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3,
#website-page-wrapper .my-order-page .order .order-course h3,
#website-page-wrapper .checkout-page .wizard-steps .wizard-step-current,
#website-page-wrapper .my-orders-page .orders-table .header-row th {
border-color:#888;
}


/* border colour - middle grey */
#website-page-wrapper .checkout-page .order-details-container .order-lines-table td,
#website-page-wrapper .catalogue-page .catalogue-table tr.course-row td,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .attendee-row td,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .header-row th,
#left .upcoming-events ul li,
#left .upcoming-events ul,
#website-page-wrapper .whatson-page .schedule .group-item h2,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item,
#website-page-wrapper .course-item-page-20 .schedule-container .schedule li, 
#website-page-wrapper .category-quick-links,#website-page-wrapper .course-info-list,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-inner-container,
#website-page-wrapper .email-field,
#website-page-wrapper .register-page div.register-for-details,
#website-page-wrapper .input-form-page fieldset,
#website-page-wrapper .register-page fieldset,
.my-account-box,
#website-page-wrapper .schedule-page .schedule-content .category-row,
#website-page-wrapper .schedule-page .schedule-content .course-row,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-letter
{
border-color:#d9d9d9;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected
{
    border-color:#bfbfbf;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-inner-container,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details
{
    border-bottom-color:#bfbfbf;
}
 
.ls-upcoming-events .ls-day {
border-color:#bfbfbf;
}


/* border colour - dark grey */
#website-page-wrapper .checkout-page .wizard-steps-container {
border-bottom-color:#333;
}



#left h3,
#website-page-wrapper .right-box h3{
border-color: #eaeaea;
}

hr 
{
border-color: #EAEAEA;
color: #EAEAEA;
}



/********************************
 * BACKGROUND COLOURS			*
 *******************************/

/* background colour - white */
.ls-upcoming-events .ls-day,
#website-page-wrapper .course-item-page-20 .schedule-container .schedule li .datetime .day,
#website-page-wrapper .checkout-page tr.attendee-row td
{ 
    background-color:#FFF;
}

#website-page-wrapper .attendee-details .attendee-details-main,
.ls-az-list li.ls-az-list a,
.schedule-page li.ls-schedule a,
.ls-search-page li.ls-search a,
.catalogue-page li.ls-view-by-category a
{
     background-color:#eaeaea;
}
 
/* background colour - light grey */
#left .left-content,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item,
#website-page-wrapper .category-quick-links,#website-page-wrapper .course-info-list,
.header-row td,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-inner-container,
#website-page-wrapper .email-field,
#website-page-wrapper .register-page div.register-for-details,
#website-page-wrapper .register-page fieldset,
#website-page-wrapper .register-interest-page fieldset,
#website-page-wrapper .course-item-page .course-schedule .schedule-table .scheduled-course-row,
#website-page-wrapper .course-item-page-20 .schedule-container .schedule li,
#website-page-wrapper .course-item-page-20 .schedule-container .schedule-loading,
#website-page-wrapper .checkout-page .wizard-steps .wizard-step-complete,
#website-page-wrapper .checkout-page .wizard-steps .wizard-step-current,
#website-page-wrapper .login-control,
.my-account-box,
#website-page-wrapper .schedule-page th,
#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-letter,
ul.ls-events-nav li a:hover
{
background-color:#f8f8f8;
}

#website-page-wrapper .ls-az-list-page .ls-az-list-content .ls-selected
{
    background-color:#bfbfbf;
}

#website-page-wrapper .my-favourites-page .favourites .favourites-table th,
#website-page-wrapper .my-orders-page .orders-table .header-row th,
#website-page-wrapper .attendee-details .attendee-header-row,
#website-page-wrapper .attendees-table .header-row
{
	background-color: #a6a6a6;
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3,
#website-page-wrapper .my-order-page .order .order-course h3
{
background-color:#595959;
}

/* background colour - transparent and none */
#website-page-wrapper .website-button-wrapper .middle input,
#website-page-wrapper .my-order-page .order .order-course h3,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2,
#website-page-wrapper .shopping-cart-total,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container,
#website-page-wrapper .checkout-page .checkout-review-step div.order-details-container h2,
#website-page-wrapper .order-details-container {
background:none;
background-color:transparent;
}


/**********/
